Product comparison · 2 wired routers

Zyxel Prestige 660H-I wired router Black vs Zyxel P-661H-I wired router Black

Add a product
  • 23specifications compared
  • 9differ
  • 14identical
  • 15known for one product only

Key differences

  • Supports ISDN connection
    • Prestige 660H-I wired router Black:No
    • P-661H-I wired router Black:Yes
  • Ethernet LAN (RJ-45) ports
    • Prestige 660H-I wired router Black:4
    • P-661H-I wired router Black:5
  • LED indicators
    • Prestige 660H-I wired router Black:Status
    • P-661H-I wired router Black:DSL
  • Operating relative humidity (H-H)
    • Prestige 660H-I wired router Black:20 - 80%
    • P-661H-I wired router Black:20 - 85%
  • Weight
    • Prestige 660H-I wired router Black:275 g
    • P-661H-I wired router Black:305 g
  • Power requirements
    • Prestige 660H-I wired router Black:12V AC, 1A
    • P-661H-I wired router Black:12V AC
  • Dimensions (WxDxH)
    • Prestige 660H-I wired router Black:180 x 127 x 36 mm
    • P-661H-I wired router Black:180 x 128 x 36 mm

Side by side

Differences highlightedShow differences only (off)
Comparison of 660H-I, P-661H-I
38 specifications
Network1 differ
Networking standardsKnown for oneIEEE 802.1dUnknown — not stated by the source
Ethernet LANYesYes
Supports ISDN connectionDiffersNoYes
ATM featuresKnown for oneUNI 3.1/4.0, RFC 1483/2684, RFC 2364 PPP, RFC 2516 PPP, ATM QoS UBR,CBR,VBR, I.610 OAM F4/F5 Loop-back, AIS, RDI OAM CellsUnknown — not stated by the source
DSL features1 differ
ADSLYesYes
DSL specificationDiffersANSI T1.413 Issue 2, ITU G.992.1 G.dmt, ITU G.992.2 G.lite, ITU G.994.1 G.hs, ITU ADSL2 G.992.3, G.992.4, ITU ADSL2+ G.992.5, ADSL (RE ADSL)ADSL (ANSI T1.413, Issue 2), G.dmt ADSL (G.992.1 Annex B, U-R2), G.lite (G992.2), ADSL2 G.dmt.bis (G.992.3), ADSL2 G.lite.bis (G.992.4), ADSL2+ (G.992.5), ADSL (RE ADSL) G.992.3 Annex L
Management featuresidentical
Web-based managementKnown for oneYesUnknown — not stated by the source
Quality of Service (QoS) supportYesYes
Universal Plug and Play (UPnP)YesYes
Reset buttonYesYes
Firmware upgradeableKnown for oneYesUnknown — not stated by the source
Ports & interfaces1 differ
Ethernet LAN (RJ-45) portsDiffers45
RJ-11 ports quantityKnown for one1Unknown — not stated by the source
DC-in jackKnown for oneUnknown — not stated by the sourceYes
Protocols1 differ
DHCP clientYesYes
DHCP serverYesYes
DMZ supportKnown for oneYesUnknown — not stated by the source
Management protocolsDiffersSNMP, Telnet, FTP/TFTP, VPN (IPSec, PPTP)SUA/Multi-NAT, VPN (IPSec, PPTP), DNS
Securityidentical
Firewall securityDenial-of-Service (DoS) protection, Distributed Denial-of-Service (DDoS) protectionDenial-of-Service (DoS) protection, Distributed Denial-of-Service (DDoS) protection
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
Filtering descriptionKnown for oneUnknown — not stated by the sourceContent
VPN tunnels quantityKnown for oneUnknown — not stated by the source2
VPN supportKnown for oneUnknown — not stated by the sourceIPSec, PPTP
Featuresidentical
CertificationKnown for oneFCC, CEUnknown — not stated by the source
Design1 differ
Product colourBlackBlack
LED indicatorsDiffersStatusDSL
Operational conditions1 differ
Operating temperature (T-T)0 - 40 °C0 - 40 °C
Storage temperature (T-T)-20 - 60 °C-20 - 60 °C
Operating relative humidity (H-H)Differs20 - 80%20 - 85%
Storage relative humidity (H-H)20 - 90%20 - 90%
Weight & dimensions1 differ
WeightDiffers275 g305 g
Other features2 differ
InterfaceKnown for oneADSL, ADSL2, ADSL2+Unknown — not stated by the source
Power requirementsDiffers12V AC, 1A12V AC
Connectivity technologyWiredWired
Dimensions (WxDxH)Differs180 x 127 x 36 mm180 x 128 x 36 mm
Management platformKnown for oneTelnet, FTP/TFTPUnknown — not stated by the source
Connectivity LEDsYesYes
Packaging dataidentical
Package weightKnown for oneUnknown — not stated by the source1.54 kg

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More wired router comparisons

All wired router comparisons